Section: extra-kde

Depends: grantleetheme, libkleo, pimcommon

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=15.12.1-2

Breaks: kde-l10n<=16.12.3, kdepim<=15.12.1-2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

19.12.2 (amd64/stable-proposed)

Also: 19.12.0 (amd64/stable) , 19.12.0 (arm64/stable)

Depends: akonadi, akonadi-contacts, grantlee5, kconfig, kconfigwidgets, kcontacts, kcoreaddons, ki18n, kio, kservice, kwidgetsaddons, qt-5

grantlee5 5.1.0-1 (amd64/stable)

  • libGrantlee_Templates.so.5

akonadi-contacts 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiContact.so.5

akonadi 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiCore.so.5
  • libKF5AkonadiWidgets.so.5

kconfig 5.65.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.65.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcontacts 1:5.65.0 (amd64/stable)

  • libKF5Contacts.so.5

kcoreaddons 5.65.0 (amd64/stable)

  • libKF5CoreAddons.so.5

ki18n 5.65.0 (amd64/stable)

  • libKF5I18n.so.5

kio 5.65.0 (amd64/stable)

  • libKF5KIOWidgets.so.5

kservice 5.65.0 (amd64/stable)

  • libKF5Service.so.5

kwidgetsaddons 5.65.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

qt-5 1:5.14.0+wk5.212.0 (amd64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5

18.12.3-1 (armel/stable)

Also: 18.12.3-1 (powerpc/stable) , 18.12.3-1 (ppc64/stable)

Depends: akonadi, akonadi-contacts, grantlee5, kconfig, kconfigwidgets, kcontacts, kcoreaddons, ki18n, kiconthemes, kio, kservice, kwidgetsaddons, qt-5

grantlee5 5.1.0-1 (armel/stable)

  • libGrantlee_Templates.so.5

akonadi-contacts 18.12.3-1 (armel/stable)

  • libKF5AkonadiContact.so.5

akonadi 18.12.3-1 (armel/stable)

  • libKF5AkonadiCore.so.5
  • libKF5AkonadiWidgets.so.5

kconfig 5.56.0-1 (armel/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.56.0-1 (armel/stable)

  • libKF5ConfigWidgets.so.5

akonadi-contacts 18.12.3-1 (armel/stable)

  • libKF5ContactEditor.so.5

kcontacts 18.12.3-1 (armel/stable)

  • libKF5Contacts.so.5

kcoreaddons 5.56.0-2 (armel/stable)

  • libKF5CoreAddons.so.5

ki18n 5.56.0-1 (armel/stable)

  • libKF5I18n.so.5

kiconthemes 5.56.0-1 (armel/stable)

  • libKF5IconThemes.so.5

kio 5.56.0-1 (armel/stable)

  • libKF5KIOWidgets.so.5

kservice 5.56.0-1 (armel/stable)

  • libKF5Service.so.5

kwidgetsaddons 5.56.0-1 (armel/stable)

  • libKF5WidgetsAddons.so.5

qt-5 1:5.12.2+wk5.212.0-1 (armel/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5